### Method

# WebKitWebProcessExtension ContextMenu get_user_data

since: 2.8

#### Declaration [src]

    GVariant*
    webkit_context_menu_get_user_data (
      WebKitContextMenu* menu
    )

#### Description [src]

Gets the user data of `menu`.

This function can be used from the UI Process to get user data previously set from the Web Process with webkit_context_menu_set_user_data().

Available since: 2.8

#### Return value

Type: `GVariant`

The user data of `menu`, or `NULL` if `menu` doesn’t have user data.

The data is owned by the instance.